0

Getting a Message Saying: "Browser not supported"

This issue might occur when a user with a Viewer license tries to log into Pyramid.

This happen since Viewers are automatically directed to the HTML5 website and HTML5 was not supported in IE versions older then IE10.

If you are getting this message when using IE10, this means the the Pyramid website is opened by default in Comparability Mode.

This can be easily fixed by unticking "Display intranet sites in Compatibility Mode" in the Compatibility View Settings.

 

Reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
Like Follow
  • 3 yrs agoLast active
  • 870Views
  • 1 Following